ICU 70.1 70.1

Data Structures | Namespaces
dtintrv.h File Reference

C++ API: Date Interval data type. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::DateInterval
| This class represents a date interval. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Date Interval data type.

Definition in file dtintrv.h.